Subject: RE: Question on order
From: Cynthia Mounday <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 27 Feb 2017 15:13:46 +0000

Good Morning Michael,

Yes, only send the (1)....I will delete Marie Carter off my client list.

Thank for your help

Cynthia Mounday
Pinnacle Group/Silverleaf Benefits
Chief Operating Officer
2543 W. Waters Edge Lane
Lakeside, AZ 85929
(480) 300-5579
[email-masked]

From: Michael B [mailto:[email-masked]]
Sent: Friday, February 24, 2017 11:23 AM
To: Cynthia Mounday <[email-masked]>
Subject: Question on order

Hello Cyndi.
I almost forgot this but in your list, you have Marie Carter and Surgical Assistants both at the same address. Are these separate orders and if so, will these suite #'s or anything additional in the address? The Surgical Assistance order was already processed as it is listed so I just need to know about the Marie Carter order. Let me know.
Thank you,
Michael B
LLPS